## compiz-bcop 0.8.14

=== debian/changelog ===
compiz-bcop (2:0.8.14-1) unstable; urgency=medium

  * Split back packaging according to compiz-reloaded new upstream, and bump
    epoch accordingly
  * Switch to hypra maintenance team
  * Restore non-reloaded package names
  * Keep compatibility with packages in Debian
  * Update copyright file

 -- Samuel Thibault <sthibault@debian.org>  Sat, 27 Oct 2018 21:11:59 +0200

compiz-bcop (1:0.9.13.1+18.04.20180302-2) unstable; urgency=medium

  * Last compiz-from-launchpad upload.
 
 -- Samuel Thibault <sthibault@debian.org>  Sat, 20 Oct 2018 15:14:00 +0200

compiz-bcop (1:0.8.4-4ubuntu1) maverick; urgency=low

  * Bumped epoch
 
 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 17 Jun 2010 10:12:18 +1000

compiz-bcop (0.8.14-0~stretch1) stretch; urgency=low

  * New upstream release.
    - rename source package to reloaded version
  * Bump standards to version 3.9.8.

 -- Jof Thibaut <compiz@tuxfamily.org>  Sat, 24 Jun 2017 19:05:14 +0200

compiz-fusion-bcop (0.8.12-0~jessie1) jessie; urgency=low

  * New upstream release.
    - forked on Github : Compiz Reloaded
  * Switch to format 3.0 (quilt).
  * Update compat and rules for debhelper 9.
  * Bump standards to version 3.9.6.
  * Change Priority to optional.
  * Update copyright to format 1.0 and Homepage link.
  * Remove dirs, install and docs files, not needed.
  * Replace old autotools deps with dh-autoreconf. 

 -- Jof Thibaut <compiz@tuxfamily.org>  Sat, 13 Feb 2016 13:23:05 +0100

compiz-fusion-bcop (0.8.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Switch to automake1.11. (Closes: #724358)

 -- Eric Dorland <eric@debian.org>  Tue, 04 Mar 2014 23:32:54 -0500

compiz-fusion-bcop (0.8.4-1) unstable; urgency=low

  * New upstream release

 -- Sean Finney <seanius@debian.org>  Thu, 04 Feb 2010 18:04:13 +0100

compiz-fusion-bcop (0.8.2-1) unstable; urgency=low

  * New upstream release
  * add gbp.conf for use with git-buildpackage
  * lintian fixes:
    - update Standards-Version to 3.8.1
    - build binary in binary-indep, not binary-arch

 -- Sean Finney <seanius@debian.org>  Sun, 05 Apr 2009 22:16:11 +0200

compiz-fusion-bcop (0.7.6-1) unstable; urgency=low

  * New upstream release.

 -- Sean Finney <seanius@debian.org>  Tue, 03 Jun 2008 00:45:02 +0200

compiz-fusion-bcop (0.7.4-1) unstable; urgency=low

  * New upstream release.

 -- Sean Finney <seanius@debian.org>  Mon, 19 May 2008 19:48:56 +0200

compiz-fusion-bcop (0.6.0-1) unstable; urgency=low

  * Initial release (Closes: #431756).

 -- Sean Finney <seanius@debian.org>  Fri, 09 Nov 2007 19:04:28 +0100
