## compiz-bcop 0.8.16

=== debian/changelog ===
compiz-bcop (2:0.8.16-2) unstable; urgency=medium

  * Upload to unstable.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 15 Dec 2018 02:30:09 +0100

compiz-bcop (2:0.8.16-1) experimental; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 17 Nov 2018 13:53:48 +0100
