=== debian/control ===
Source: compiz-bcop
Section: x11
Priority: optional
Maintainer: Hypra Team <bugs@hypra.fr>
Uploaders: Cyril Brulebois <cyril@debamax.com>, Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libxslt1-dev,
               pkg-config
Standards-Version: 3.9.8
Homepage: https://github.com/compiz-reloaded/compiz-bcop
Vcs-Git: https://salsa.debian.org/compiz-team/compiz-bcop.git
Vcs-Browser: https://salsa.debian.org/compiz-team/compiz-bcop

Package: compiz-bcop
Architecture: all
Depends: pkg-config, xsltproc, ${misc:Depends}
Conflicts: compiz-dev (<< 2:0.8.14-1)
Replaces: compiz-dev (<< 2:0.8.14-1)
Description: Compiz Reloaded option code generator
 Compiz Reloaded is the result of the re-unification of the Beryl-project
 and the community around the Compiz Window Manager. It seeks to provide
 an easy and fun-to-use windowing environment, allowing use of the
 graphics hardware to provide impressive effects, amazing speed and
 unrivalled usefulness
 .
 This tool is used to generate code for use with compiz plugins.
