=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/compiz-bcop-$1\.tar\.gz/ \
  https://github.com/compiz-reloaded/compiz-bcop/tags .*/v?(\d\S*)\.tar\.gz
