## compiz-bcop 0.8.18

=== debian/changelog ===
compiz-bcop (2:0.8.18-1) unstable; urgency=medium

  * New upstream release.
  * control: Make it multi-arch: foreign.
  * watch: Generalize pattern.
  * control: Remove Cyril from uploaders.
  * watch: switch to gitlab

 -- Samuel Thibault <sthibault@debian.org>  Mon, 06 Apr 2020 01:28:13 +0200
