=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Hypra Team <bugs@hypra.fr>
-Uploaders: Cyril Brulebois <cyril@debamax.com>, Samuel Thibault <sthibault@debian.org>
+Uploaders: Samuel Thibault <sthibault@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libxslt1-dev,
@@ -14,6 +14,7 @@
 
 Package: compiz-bcop
 Architecture: all
+Multi-Arch: foreign
 Depends: pkg-config, xsltproc, ${misc:Depends}
 Conflicts: compiz-dev (<< 2:0.8.14-1)
 Replaces: compiz-dev (<< 2:0.8.14-1)
