=== debian/watch ===
version=3
https://gitlab.com/compiz/compiz-bcop/-/tags \
/compiz/compiz-bcop/uploads/.*/compiz-bcop-@ANY_VERSION@@ARCHIVE_EXT@
